[DM-Stasis-Beta1 UTUIDataProvider_MapInfo]
MapName=DM-Stasis
FriendlyName=Stasis
PreviewImageMarkup=<Images:DM-Stasis.Misc.stasis-preview>
Description=What goes down, has to come up. Low gravity deathmatch somewhere in space.
NumPlayers=2 to 6 Players